
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;


}



.imagen{
    background-image: url(../img/nosotros.png);
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: 100% 100%;
    width: 100%;
    height: 500px;

 display: flex;
 justify-content: center;
 align-items: center;
}

h1{
    color: white;
    background-color: black;
    padding: 10px;
    border-radius: 30px;
    font-size: 70px;
    box-shadow: 10px 10px 10px rgb(81, 81, 81);
    width: 1000PX;
    text-align: center;
    height: 100px;
}

.bloque_1{
    font-size: 25px;
    text-align: justify;
    padding: 10px;
}

h2{
    text-align: center;
    font-size: 35px;
}

.tiulo_texto{
    box-shadow: 10px 15px 15px 10px rgb(3, 5, 32);
    height: 480px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    color: white;
    background-color: rgb(55, 55, 55);
    width: 60%;
    
}

.tiulo_texto p{
    text-align: justify;
    padding: 10px;
}

.video{

    display: flex;
    font-size: 25px;
    align-items: center;
    padding: 20px;
    gap: 10px;
}

iframe{
    width: 1000px;
    height: 500px;
    border-radius: 30px;
}


ul {
    font-size: 30px;
    list-style: circle;
    padding: 50px;
    text-decoration: double;
}

.bloque_3{
    padding: 10px;
}

table{
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 500px;
}

.horarios-atencion {  
    width: 100%;  
    border-collapse: collapse;  
}  

.horarios-atencion th, .horarios-atencion td {  
    border: 1px solid black;  
    padding: 8px;  
    text-align: left;  
}  

.horarios-atencion th {  
    background-color: #c8c8c8;  
}  